#mavrcatlist { position: relative; display: inline-block; }
#mavrcatlist li {
    display: block;
    text-decoration: none;
    color: #fff;
    padding: 0px 6px;
    border-radius: 5px;
}
#mavrcatlist li a {
    color: #A9CD58;
    font-size: 13px;
    font-family: "Trebuchet MS", "Helvetica CY", sans-serif;
    text-decoration: underline;
    text-shadow: none;
}

#mavrcatlist li a:hover { text-decoration: none;color:#000; }
#mavrcatlist ul {
    position: absolute;
    width: 100px;
	text-align:left;
    left: -9999px;
    bottom: 15px;
    list-style:none;
    padding: 4px;
    border: 1px solid #c7cacc;
    background-color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
    z-index: 9999;
}
#mavrcatlist:hover ul { left: 0; }

#mavrlist h4 { }
#mavrlist li {float: left; width: 173px; margin-right: 10px; list-style: none;}
#mavrlist li:last-child { margin-right: 0; }
#mavrlist .title-cont {margin-bottom: 7px;}
#mavrlist .title-cont a {font-size: 14px; color: #0686bb; text-decoration: underline;}
#mavrlist .title-cont a:hover {text-decoration: none;}
#mavrlist .border {border: 1px solid #D6D6D6; padding: 5px; border-radius: 5px; margin-bottom: 7px;}